<!DOCTYPE html>
<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- HTML tags are the code we use to generate elements. Elements are the items taht we see in the browser. -->


		<!-- Ctrl Shift / for comments -->
		<!-- h1 tag - creates a heading text element that's larger in size and is had a bolder text. Header tags create a block elements. This can be proven because the text occupies the full width of the page. HTML elements added after this tag will show below it and not beside the element. h1 is used for page titles. -->
		<!-- h1 is primarily used for titles. Recommended for single use. -->

		<!-- <h1>Hello World</h1>
		<h2>Hello World</h2>
		<h3>Hello World</h3>
		<h4>Hello World</h4>
		<h4>Hello World</h4>
		<h5>Hello World</h5>
		<h6>Hello World</h6> -->

		<h1>Zuitt Coding Bootcamp</h1>
		<h3>John Doe</h3>

		<hr>
		<!-- <hr> or <hr/> -->
		<!-- hr tag - creates a horizontal rule element. hr tags creates a block element. hr tags are 'single' tags also called as 'self-closing tag' -->

			<!-- p tag - creates a paragraph elements. Paragraph tags create block elements. -->
		<p>Welcome to <em>Zuitt</em>!
				<br>
			In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things taht will make you a <strong>full-stack web developer</strong>.</p>

		<p>This is a second paragraph</p>

			<!-- em tag - creates importance on text. It also changes the style of a text into Italics for emphasis. em tags create inline elements. This can be proven because the text appears inside of the paragraph element. <i> tag - functions in the same manner but the usage for each element is different. -->
			 <!-- strong tag - changes the style of a text into Bold for importance and create inline elements. <b> tag - functions in the same manner but the usage for each element is different. -->
			 <!-- br tag - produces a line break in text -->


			 	<!-- ul tag - creates an undordered list with bullet points -->
				<ul>
						<!-- creates a list item -->
						<li>Languages
								<ol>
									<li>HTML</li>
									<li>CSS</li>
									<li>JavaScript</li>
								</ol>
						</li>
						<li>Frameworks & Libraries
								<ol>
									<li>Bootstrap</li>
									<li>Express Js</li>
									<li>React JS</li>
								</ol>
						</li>
						<li>Tools
								<ol>
									<li>Git</li>
									<li>GitLab</li>
									<li>Sublime Text 3</li>
									<li>Postman</li>
									<li>Others
										<ul>
											<li>MongoDB</li>
											<li>Robo 3T</li>
										</ul>
									</li>
								</ol>
						</li>
				</ul>
					<!-- ul tag creates a bulleted list of elements. Unordered list tags create block elements. li tag creates list item elements for the specified list. Used together with the <ul> -->

					<!-- NOTE: HTML elements may be 'nested' or put inside of other HTML tags -->


	</body>
</html>